#menubar {
		position: absolute;
		width: 100%;
		left: 0px;
		top: 0px;
    background-color: white;
    height: 26px;	
    min-width: 700px;
    overflow: hidden;
  }

	.menu .options {
		margin-right:1px;
		margin-bottom:1px;
		border-left: 1px solid #D8D8D8;
		border-right: 1px solid #D8D8D8;
    border-top: 0 none black;
		border-bottom: 2px solid #b6b9cc;
		background-color: #d1d1d1;
	}
	.menu a {
		color: #476076;
		display: block;
		padding: 2px 10px;
		text-decoration:none;
		background-color:transparent;
		font-size: 11px;
		font-family: arial, sans-serif;
		font-weight: normal;
		border-bottom: solid 1px #b6b9cc;
	}
	.menu a:hover {
		background-color:#FFFFFF;
		color:black;
	}
  
  #menubar {
    min-width: 790px;
  }
  
  #menubar a {
    border-left: solid 2px white; 
    line-height: 22px;
    height: 26px;
    display: block;
    float: left;
    text-decoration: none;
    font-size: 12px;
  }
  
  #menubar a[id] {
    width: 148px;
  }
  
  #act1 {
    background-color: #990000;
  }
  
  #act2 {
    background-color: #0033CC;
  }

  #act3 {
    background-color: #006600;
  }
  
  #act4 {
    background-color: #7F7F2A;
  }

  #menubar span {
    border-left: solid 1px #999999;
    background-color: #333333;
    color: white;
    text-decoration: none;
    float: left;
    height: 22px;
    padding: 0 5px;
    width: 137px;
  }
  
  #menubar[id] span {
    width: 139px;
  }